interstitial_message_modal:
  namespace: "Organisms/TM - Interstitial Messages"
  use: "@organisms/tm-interstitials/interstitial-message-modal.html.twig"
  label: Interstitial - Modal
  description: Interstitial - Modal
  libraries:
    - interstitial_message_modal_lib:
        css:
          component:
            ../styles/interstitial-message-modal.css: { weight: 10 }


